<?php
error_reporting(E_ALL);
ini_set("display_errors", 1);

require __DIR__.'/classes/lib.php';

$now = new DateTime();
var_dump($now);

var_dump($_SERVER);


echo $_SERVER['HTTP_HOST'];
echo $_SERVER['PHP_SELF'];
?>